summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorEduardo Bart2017-02-25 15:28:52 -0300
committerEduardo Bart2017-02-25 15:28:52 -0300
commitea5e85121e660d5a7250bf20a62f2b72849fe952 (patch)
treecb5b64d72c4db4ce7edf6681642a41f8aeabf5a4
parente7821d80f0d521cee4ec8cfb92cc661a541339ca (diff)
downloadaur-ea5e85121e660d5a7250bf20a62f2b72849fe952.tar.gz
clone default branch
-rw-r--r--PKGBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/PKGBUILD b/PKGBUILD
index b67307c270f..cce3abcb16c 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -27,7 +27,7 @@ build() {
hg pull -u || true
msg "The local files are updated."
else
- hg clone $_hgroot $_hgrepo || true
+ hg clone $_hgroot -b default $_hgrepo || true
fi
msg "Mercurial checkout done or server timeout"
@@ -53,4 +53,4 @@ package() {
cd ${srcdir}/$_hgrepo-build-${_arch}
make DESTDIR=${pkgdir} install
done
-} \ No newline at end of file
+}